Subject: Schema question - do you use COLLECTIVE?

From: "Mark Hinckley" <[email-masked]>
Date: Wed, 04 Apr 2001 15:39:11 -0600

In section 4.2 of RFC2252, the BNF definition for an Attribute includes the directive "COLLECTIVE".   I was just wondering if there were any server implementations that actively use this optional directive, and if so, what it is commonly used for in those implementations.

---

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Wed, 04 Apr 2001 14:52:12 -0700

>In section 4.2 of RFC2252, the BNF definition for an Attribute includes the directive "COLLECTIVE".   I was just wondering if there were any server implementations that actively use this optional di…

 From X.501(93)
  8.1.10 collective attribute: A user attribute whose values are the same
  for each member of an entry collection.

See section 8.8.2 for details.  RFC 2252 should be updated with a specific
reference. 

Kurt